a.mailovnik {
color:#0067C6;
font-size:11px;
}

/* menu vlevo */

	#navcontainer, .navcont {font-family: "Arial"; margin-left:3px;margin-top: 0px; text-align:left; }

#navcontainer ul li, .navcont ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 11px;
	width: 154px;
}
#navcontainer ul li a, .navcont ul li a {
  margin-top:10px;
	display: block;
	padding: 7px 1px 7px 7px;
	font-weight:bold;
	font-size:12px;
	color: #fff;
	text-decoration: none;
	background:#333;
}

#navcontainer ul li li a, .navcont ul li li a {
  margin-top:0px;
	background:#fff url('../img/ul-li-li-a.gif') no-repeat;
	color: #333;
	font-weight:normal;
	font-size:12px;
  padding: 3px 1px 7px 20px;
}

#navcontainer ul li a:hover, .navcont ul li a:hover {
	background:#fff;
	color:#333;
}
#navcontainer ul li li a:hover, .navcont ul li li a:hover {
	background:#fff url('../img/ul-li-li-a-hover.gif') no-repeat;
	color:#333;
}

#navcontainer li.zvyraznit-menu, .navcont li.zvyraznit-menu{
	width: 160px;
	background:#000;
	color:#fff;
	display:block;
	padding-left:8px;
	margin-left:-14px;
		font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: lighter;
	font-size: 20px;
	line-height:37px;
	margin-bottom:7px;
	text-align:left;
  border-top:5px solid white;
  border-bottom:5px solid white;
}	





#navcontainer5, .navcont {font-family: "Arial"; margin-left:3px;margin-top: 0px; text-align:left; }

#navcontainer5 ul li, .navcont ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 11px;
	width: 154px;
}
#navcontainer5 ul li a, .navcont ul li a {
  margin-top:10px;
	display: block;
	padding: 7px 1px 7px 7px;
	font-weight:bold;
	font-size:12px;
	color: #fff;
	text-decoration: none;
	background:#333;
}

#navcontainer5 ul li li a, .navcont ul li li a {
  margin-top:0px;
	background:#fff url('../img/ul-li-li-a.gif') no-repeat;
	color: #333;
	font-weight:normal;
	font-size:12px;
  padding: 3px 1px 7px 20px;
}

#navcontainer5 ul li a:hover, .navcont ul li a:hover {
	background:#fff;
	color:#333;
}
#navcontainer5 ul li li a:hover, .navcont ul li li a:hover {
	background:#fff url('../img/ul-li-li-a-hover.gif') no-repeat;
	color:#333;
}

#navcontainer5 li.zvyraznit-menu, .navcont li.zvyraznit-menu{
	width: 160px;
	background:#000;
	color:#fff;
	display:block;
	padding-left:8px;
	margin-left:-14px;
		font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: lighter;
	font-size: 20px;
	line-height:37px;
	margin-bottom:7px;
	text-align:left;
  border-top:5px solid white;
  border-bottom:5px solid white;
}	

